Bug 10992 - Display resolution isn't detected in qemu
: Display resolution isn't detected in qemu
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/alterator-x11)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-03-03 08:50 by
Modified: 2008-07-02 15:14 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-03-03 08:50:54
Steps to Reproduce:
1. Run installer in qemu
2. Navigate up to 'display settings'

Actual Results:  
See the empty string selected in 'display settings' combobox

Expected Results:  
'auto' or other value from list is selected.
------- Comment #1 From 2008-06-13 13:00:39 -------
*** This bug has been confirmed by popular vote. ***
------- Comment #2 From 2008-07-02 14:57:19 -------
fixed
------- Comment #3 From 2008-07-02 15:14:01 -------
fixed